import request from "@/utils/request";

//分页获取变压器台账
export function getAllTransformerList(data) {
    return request({
        url: "/device-boot/pms/transformer/getAllTransformerList",
        method: "post",
        data,
    });
}
//添加变压器台账信息
export function addTransformer(data) {
    return request({
        url: "/device-boot/pms/transformer/addTransformer",
        method: "post",
        data,
    });
}
//修改变压器台账信息
export function updateTransformer(data) {
    return request({
        url: "/device-boot/pms/transformer/updateTransformer",
        method: "post",
        data,
    });
}
//删除变压器台账信息
export function delTransformer(data) {
    return request({
        url: "/device-boot/pms/transformer/delTransformer",
        method: "post",
        data,
    });
}